<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">

  <title>Document</title>
  <link href="https://framework-gb.cdn.gob.mx/assets/styles/main.css" rel="stylesheet">
</head>
<body>
   <script src="https://framework-gb.cdn.gob.mx/gobmx.js"></script>
</body>
</html>
